html, body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.25em;
  color: #222;
  position: relative;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Bubblegum Sans", "comic sans", "comic sans ms", "cursive";
  font-weight: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
  color: inherit;
}

h1 {
  font-size: 32px;
  line-height: 1.5em;
}

nav ul, header, section#body {
  width: 640px;
  display: block;
  margin: 0 auto;
  padding: 0 20px;
}

nav {
  background: url('../images/nylon.png') repeat;
  padding: 6px 0;
  position: relative;
  z-index: 100;
}

nav #collar {
  border-top:    2px dashed #aaa;
  border-bottom: 2px dashed #aaa;
}

nav ul li {
  display: inline;
  margin-right: 1em;
}

nav ul li:last-child {
  margin-right: 0;
}

nav a {
  text-decoration: none;
  font-size: 12px;
  line-height: 2em;
  color: #eee;
  font-weight: bold;
}

nav a:hover {
  color: white;
}

header {
  margin-top:    32px;
  margin-bottom: 32px;
}
header img {
  width: 400px;
  margin: auto;
  display: block;
}

header h1 {
  text-align: center;
  margin: 0;
  font-size: 48px;
}

footer {
  text-align: center;
  padding: 96px 0 48px;
}

footer, footer a {
  font-size: 12px;
  line-height: 1em;
  color: #555;
  text-decoration: none;
}

#body > p > img {
  width: 640px;
}
